﻿
/*************************
*******Typography******
**************************/
/*
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #666;
  background-color: #fff;
}*/
p {/*text-shadow: 0px 0px 0px #999999;*/}
html {

    overflow-x: hidden;
}
body {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 17px;
  line-height: 20px;
  color: #000;
  background-color: #fff;
overflow-x: hidden;
}

h1 {color: #0078BF;text-shadow: 0px 0px 1px #2B517D;font-size:29px}

h1.check {
  background-image: url(../images/check.png);
  background-repeat:no-repeat;
  background-position: left, center;
  padding-left: 40px;
   margin-left: -40px;
   
	
}

h2, h3, h4, h5 {
  color: #2B517D;
}
strong, b {color: #2B517D;}
h6 {
  color: #2B517D;
  font-size: 27px;
  margin-bottom: 20px;
  font-weight: bold;  
}

h2 {
  font-size: 39px;
  margin-bottom: 20px;
  font-weight: bold;
}
span {font-size: 17px;}
h3 {
  font-size: 26px;
  text-align:center;
}
.mainkop {
	color: #7E8504;
	font-weight: bold;
	text-shadow:none!important;
	font-size: 34px;
}
.parallax {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
  color: #fff;
}

.parallax input[type="text"],
.parallax input[type="text"]:hover,
.parallax input[type="email"],
.parallax input[type="email"]:hover,
.parallax input[type="url"],
.parallax input[type="url"]:hover,
.parallax input[type="password"],
.parallax input[type="password"]:hover,
.parallax textarea,
.parallax textarea:hover {
  font-weight: 300;
  color: #000;
}


.parallax2 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.parallax2,
.parallax2 h1,
.parallax2 h2,
.parallax2 h3,
.parallax2 h4,
.parallax2 h5,
.parallax2 h6 {
/*  color: #000;*/
}
************************
*******Typography******
*************************

.parallax2 input[type="text"],
.parallax2 input[type="text"]:hover,
.parallax2 input[type="email"],
.parallax2 input[type="email"]:hover,
.parallax2 input[type="url"],
.parallax2 input[type="url"]:hover,
.parallax2 input[type="password"],
.parallax2 input[type="password"]:hover,
.parallax2 textarea,
.parallax2 textarea:hover {
  font-weight: 300;
  color: #000;
}

.routebtn {
  border: 1px;
  border-radius: 5px;
background-color: #BFDBFF;
height:28px;
		color:#000;	

}
.routebtn:hover {
  background-color:#6999CC ;
  color:#fff;

}
.gototop {
  position: fixed;
  background:#990000;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;

}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;

}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
  background:#940609;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;

}


.btn {
  border: 0;
  border-radius: 5px;
}
.btn.btn-primary:hover {
  background-color: #017fb5;
}

.navbar-nav li a:hover, 
.navbar-nav li a:focus {
  outline:none;
  outline-offset: 0;
  text-decoration:none;  
  background: transparent;
}

a {
  text-decoration: none;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

section {
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;}

section2 {
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
}
.heading {
  padding-bottom:30px;
}

.preloader {
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
  background-image: url(../images/logopre.png);
  background-repeat:no-repeat;
  background-position:top,center;
 

}

.preloader > i {
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}


/*************************
********Home CSS**********
**************************/
#home-slider {
  overflow: hidden;
  position: relative;

}

#home-slider .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 15;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

#home-slider .caption h1 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 30px;
}

.caption .btn-start {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding:14px 40px;
  border: 1px solid #fff;
  border-radius: 4px;
  margin-top: 90px;
  background-color:#2B517D;
}

.caption .btn-start:hover {
background-color:#6998CC;
  color: #fff;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  background-repeat: no-repeat;
  background-size: cover;
  height: 2037px;
}

.carousel-fade .carousel-inner .item:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.7);
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.left-control, .right-control {
  position: absolute;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 48px;
  border-radius: 50%;
  border:1px solid #fff;  
  z-index: 20;
  font-size: 24px;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.left-control {
  left: -51px;
  background-color:#2B517D;
} 

.right-control {
  right: -51px;
  background-color:#2B517D;
}

.left-control:hover, 
.right-control:hover {
  color: #6999CC;

}

#home-slider:hover .left-control {
  left:30px;

} 

#home-slider:hover .right-control {
  right:30px;

}

#home-slider .fa-angle-down {
  position: absolute;
  left: 50%;
  bottom: 50px;
  color: #fff;
  display: inline-block;
  width: 24px;
  margin-left: -12px;
  font-size: 24px;
  line-height: 24px;
  z-index: 999;
  -webkit-animation: bounce 3000ms infinite;
  animation: bounce 3000ms infinite;
}

.navbar-right li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: 'Economica',sans-serif; 
  font-weight: normal;
}

.navbar-right li.active a {
    background-color: #fff;
    color: #2B517D;
}

.navbar-brand h1 {
  margin-top: 5px;
}

/*************************
********Service CSS*******
**************************/

.service-icon {
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 50px;
  height: 90px;
  line-height: 90px;
  width: 90px;  
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.our-services .col-sm-4:hover .service-icon {
  background-color: #B8CEE7;
}
.service-icon .fa:hover { 
color: #2B517D;
}

.our-services .col-sm-4 {
 border:0px solid #BFDBFF;

 padding-top: 0px;
  padding-bottom: 0px;
}
.our-services .col-sm-31 {
 border:0px solid #BFDBFF;

 padding-top: 0px;
  padding-bottom: 0px;
}
.our-services .col-sm-4:nth-child(4), 
.our-services .col-sm-4:nth-child(5), 
.our-services .col-sm-4:nth-child(6) {
  border-bottom:0;
  padding-top: 60px;
}

.our-services .col-sm-4:nth-child(3), 
.our-services .col-sm-4:nth-child(6) {
  border-right:0;
}

.service-info h3 {
  margin-top: 35px;
}

/*************************
********About CSS*******
**************************/
#about-us {
  background-image: url(../images/overons-bg.jpg);
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 275px;
}

#about-us h2 {
  margin-top: 0;
  color: #2B517D;
  font-family: 'Economica',sans-serif; 
  
font-weight: normal;

}

#about-us .lead {
  font-size: 16px;
  margin-bottom: 10px;
}

#about-us h1 {
  margin-bottom: 30px;
}
#resellers {
  background-image:url(../images/reseller-bg.jpg);
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 170px;
}

#resellers h2 {
  margin-top: 0;
  color: #2B517D;
  font-family: 'Economica',sans-serif; 
  
font-weight: normal;

}

#resellers .lead {
  font-size: 16px;
  margin-bottom: 10px;
}

#resellers h1 {
  margin-bottom: 30px;
}

.progress{
  height: 20px;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-bottom: 25px;
}

.progress-bar{
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: right;
  padding-right: 12px;
  font-size: 12px;
  font-weight: 600;
}


.progress .progress-bar.six-sec-ease-in-out {
  -webkit-transition: width 2s ease-in-out;
  transition:  width 2s ease-in-out;
}

/*************************
********portfolio CSS*****
**************************/
 
ul.leaf {
 list-style-image: url(../images/bullet.png);
 }

#branches .container-fluid, 
#branches .col-sm-3  {
  overflow: hidden;
  padding: 0;
}

#branches .folio-item {
  position: relative;
}

#branches .overlay {
  background-color: #142538;
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#branches p {
	color:#2B517D;
	width:70%;
}

#maatwerk span {
	color:#000;
	font-size:21px;


}
#producten span {
	color:#000;
	font-size:21px;

}
#referenties span {
	color:#000;
	font-size:21px;

}
#brochures span {
	color:#000;
	font-size:21px;

}
#videos span {
	color:#000;
	font-size:21px;

}
#contact span {
	color:#000;
	font-size:21px;

}
#producten .container-fluid, 
#producten .col-sm-3  {
  overflow: hidden;
  padding: 0;
}

#producten .folio-item {
  position: relative;
}

#producten .overlay {
  background-color: #142538;
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#producten p {
	color:#fff;
}

.overlay .overlay-content {
  display: table;
  height: 100%;
  width: 100%;
}

.overlay .overlay-text {
  display: table-cell;
  vertical-align: middle;
}
.overlay .folio-info {
  opacity: 0;
  margin-bottom: 75px;
  margin-top: -75px;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.overlay .folio-info h3 {
  margin-top: 0;
  color: #fff;
  font-weight: bold;
}

.folio-overview a {
  font-size: 18px;
  color: #333;
  height: 50px;
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  margin-top: 20px;
  margin-right: 5px;
}

.folio-overview a:hover {
  color: #fff;
}

.folio-overview .folio-expand {
  margin-top: -500px;
  margin-left: -500px;
}

.folio-image, .folio-overview .folio-expand {
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;  

}

.folio-image img {
  width: 100%;
}

#producten .folio-item:hover .folio-image {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
#branches .folio-item:hover .folio-image {
  transform: scale(1.1) rotate(-5deg);
  -webkit-transform: scale(1.1) rotate(0deg);

}

#branches .folio-info h3 {
  width: 70%;
  color: #7E8504;
    font-weight: bold;
}
#branches .folio-item:hover .overlay {
  opacity: 0.8;
  bottom: 0;
  height: 100%;
}

#branches .folio-item:hover .folio-overview .folio-expand {
  margin-top: 0;
  margin-left:0;
}

#branches .folio-item:hover .overlay .folio-info {
  opacity: 1;  
  margin-bottom:0;
  margin-top:0;
}
#branches .folio-image img {
  width: 70%;
}

#producten .folio-item:hover .overlay {
  opacity: 0.8;
  bottom: 0;
  height: 100%;
}

#producten .folio-item:hover .folio-overview .folio-expand {
  margin-top: 0;
  margin-left:0;
}

#producten .folio-item:hover .overlay .folio-info {
  opacity: 1;  
  margin-bottom:0;
  margin-top:0;
}
#single-portfolio {
  padding: 90px 0;
  background: #f5f5f5;
  position: relative;
}

#single-portfolio img {
  width: 100%;
  margin-bottom: 10px;
}

#single-portfolio .close-folio-item {
  position: absolute;
  top: 30px;
  font-size: 34px;
  width: 34px;
  height: 34px;
  left: 50%;
  color: #999;
  margin-left: -17px;
}

/*************************
*********Team CSS*********
**************************/
#team {
  padding-top: 125px;
  background-image:url(../images/referentie-bg.jpg);
}
#overons {
  padding-top: 25px;
}
#overons {

}
#branches {
  padding-top: 25px;
  background-image:url(../images/branches-bg.jpg);
}
#prijs {
  padding-top: 25px;
}
#videos {
  padding-top: 10px;
}
#producten {
  padding-top: 25px;
}
#maatwerk {
  padding-top: 25px;
}
#referenties {
  padding-top: 25px;
}
#brochures {
  padding-top: 25px;
}


.team-members {
  margin-bottom: 25px;
}

.social-icons {
  margin-top:30px;
  text-align: center;
}

.social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.social-icons ul li {
  float: left;
  margin-right: 8px;
}

.social-icons ul li:last-child {
  margin-right: 0;
}

.social-icons ul li a {
  color:#fff;
  background-color: #2B517D;
  border-radius: 4px;
  height: 36px;
  width: 40px;
  line-height: 36px;
  display: block;
  font-size: 20px;
  opacity: 0.8;
}

.social-icons ul li a:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.social-icons2 {
    float: left;
    margin-left: 82px;
    text-align: center;}

.social-icons2 ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.social-icons2 ul li {
  float: left;
  margin-right: 8px;
}

.social-icons2 ul li:last-child {
  margin-right: 0;
}

.social-icons2 ul li a {
    background-color: #2B517D;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 15px;
    height: 27px;
    line-height: 27px;
    opacity: 0.8;
    width: 26px;}

.social-icons2 ul li a:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);

}
.social-icons2 ul li a.envelope:hover {
  background-color: #CC0000;
}

.social-icons2 ul li a.facebook:hover {
  background-color: #3b5999;
}
.social-icons2 ul li a.twitter:hover {
  background-color: #669900;
}
.social-icons2 ul li a.dribbble:hover {
  background-color: #ff5b92;
}
.social-icons2 ul li a.linkedin:hover {
  background-color: #036dc0;
}
.social-icons2 ul li a.tumblr:hover {
  background-color: #ff6b00;
}

.team-member {
  text-align: center;
  color: #333;
  font-size: 14px;
  mix-blend-mode: multiply;
}

.team-member:hover .social-icons ul li a.facebook {
  background-color: #3b5999;
}
.team-member:hover .social-icons ul li a.twitter {
  background-color: #669900;
}
.team-member:hover .social-icons ul li a.dribbble {
  background-color: #ff5b92;
}
.team-member:hover .social-icons ul li a.linkedin {
  background-color: #036dc0;
}
.team-member:hover .social-icons ul li a.rss {
  background-color: #ff6b00;
}

#team .img-responsive {
  width: 100%;
}

.member-info h3 {
  margin-top: 35px;
}

.member-info h4 {
  font-size: 20px;
  margin-bottom: 15px;
  color: #999;
}
.video-container {
	position:relative;
	padding-bottom:54.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	border: 0px solid #2B517D
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*************************
*******Features CSS*******
**************************/
#features {
  text-align: center;
  background-image: url(../images/features-bg.jpg);
}

#features i {
  font-size: 48px;
}

#features h3 {
  margin-top: 15px;
  font-size: 30px;
  margin-bottom: 7px;
  color: #fff;
}

#features .slider-overlay {
  opacity: 0.8;
}


/*************************
*****Pricing Table CSS****
**************************/
.pricing-table {
  text-align: center;
}

.single-table {
  padding: 30px 20px 20px;
  border:0px solid #6999CC;
  background-color:#DBEAF9;
  border-radius:9px;

}

.single-table h3 {
  margin-top: 0;
  padding: 0;
  font-size: 21px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-weight:bold
}

.price {
  font-size: 25px;
  line-height: 36px;
  color:#000
}

.price span {

}

.single-table ul {
  list-style: none;
  padding: 0;
  margin: 30px 0;
  list-style-image: url(../images/bullet.png);
}

.single-table ul li {
    line-height: 30px;
    margin-left: 40px;
    text-align: left;
}

.single-table.featured {  
  color: #fff;
}

.single-table.featured h3 { 
  color: #fff;
}

.single-table.featured .btn.btn-primary {
  background-color: #fff;
}

/*************************
********Twitter CSS*******
**************************/
#twitter {
  background-image: url(../images/twitter-bg.jpg);
}

#twitter > div {
  text-align: center;
  position: relative;
}

#twitter-carousel {
  position: relative;
  z-index: 15
}

.twitter-icon {
  position: relative;
  z-index: 15;
  color: #fff;
}

.twitter-icon .fa-twitter {
  font-size: 24px;
  height: 64px;
  width: 64px;
  line-height: 65px;
  border-radius: 50%; 
  position: relative;
}

.twitter-icon .fa-twitter:after {
  position: absolute;
  content: "";
  border-width: 8px;
  border-style: solid;
  left: 24px;
  bottom: -14px;
}

#twitter-carousel .item {
  padding: 0 55px;
}

#twitter-carousel .item a {
  color: #fff;
}

.twitter-icon h4 {
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 25px;
  color: #fff;
}

.twitter-left-control, 
.twitter-right-control {
  position: absolute;
  top: 50%;
  color: #fff;
  border: 1px solid #fafafa;
  height:34px;
  width: 34px;
  line-height: 31px;
  margin-top: -17px;
  font-size: 18px;
  border-radius: 50%;
  z-index: 15
}

.twitter-left-control {
  left: 80px;
} 

.twitter-right-control {
  right: 80px
}

.twitter-left-control:hover, .twitter-right-control:hover {
  color: #fff;
}


/*************************
**********Blog CSS********
**************************/

.post-thumb {
  position: relative;
}

.post-icon {
  position: absolute;
  top:10px;
  right:10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius:4px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

.post-meta {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
}

.post-meta span {
  margin-right: 16px;
}

#post-carousel .carousel-indicators {
  bottom: 3px;
  left: 90%;
}

.blog-left-control, .blog-right-control {
  position: absolute;
  top: 45%;
  width: 30px;
  text-align: center;
  color: rgba(255,255,255,.7);
  font-size: 36px;
}

.blog-left-control {
  left: 0;
}

.blog-right-control {
  right: 0;
}

.blog-left-control:hover, .blog-right-control:hover {
  color: #fff;  
}

.entry-header h3 a {
  line-height: 30px;
}

.entry-header .date, 
.entry-header .cetagory {
  display: inline-block;
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
  position: relative;
}

.entry-header .date:after {
  content: "";
  position: absolute;
  left: 0;
  bottom:-22px;
  width: 20px;
  height: 3px;
}

.entry-content {
  font-size: 14px;
}

.load-more {
  display:block;
  text-align: center;
  margin-top: 70px;
}

.btn-loadmore {
  border: 1px solid #f2f2f2;
  color: #666666;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 125px;
  text-transform: uppercase;
}

.btn-loadmore:hover {
  color:#fff;
}

/*************************
**********Contact CSS*****
**************************/

#contact {
  padding-top: 5px;
  padding-bottom: 0;
}
#route {
  padding-top: 135px;
  padding-bottom: 0;
  background-image: url(../images/route-bg.jpg);
}

#google-map {
  height: 350px;
}

#contact-us {
  background-image:url(../images/contact-bg.jpg);
    padding-bottom: 90px; 
}

#contact-us .heading {
  padding-top: 95px;
}

.form-control {
  background-color: #D9E6F2;
  border-color: rgba(255,255,255,.1);
  height: 50px;
  border-radius: 0;
  box-shadow: none;
}

textarea.form-control {
  min-height: 180px;
  resize:none;
}
.form-control2 {
  background-color: transparent;
  border-color: rgba(255,255,255,.1);
  height: 50px;
  border-radius: 0;
  box-shadow: none;
}

textarea.form-control2 {
  min-height: 180px;
  resize:none;
}
.form-group {
  margin-bottom: 30px;
}

.contact-info {
  padding-left:70px;
  font-weight: 300;
}

ul.address {
  margin-top: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-info ul li {
  margin-bottom: 8px;
}
.contact-info i {
  color: #2B517D;
}

.contact-info ul li a {
  color: #000;
}

.btn-submit {
  display: block;
  padding: 12px;
  width: 100%;
  color: #fff;
  border:0;
  margin-top: 40px;
  background-color: #557497;
}

#footer {
  color:#fff;
}
#footer p{
  color:#fff;
}
.footerlink {
  color:#fff;
}

.footer-top {
  position: relative;
  padding:30px 0;
  background-color: #6999cc;
}

#footer .footer-bottom {
  background-color: #2b517d;
  padding: 20px 0 10px;
  color:#fff
}

#footer .footer-bottom a:hover {
  text-decoration: underline;
}

.footer-logo {
  display: inline-block;
  margin-bottom: 5px;
}

#footer .social-icons {
  margin-top: 15px;
}

#footer .social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .social-icons ul li a {
  background-color: #2B517D;
  border-radius: 4px;
  line-height: 33px;
}

#footer .social-icons ul li a:hover {
  color: #fff
}

#footer .social-icons ul li a.envelope:hover {
  background-color: #CC0000;
}

#footer .social-icons ul li a.facebook:hover {
  background-color: #3b5999;
}
#footer .social-icons ul li a.twitter:hover {
  background-color: #669900;
}
#footer .social-icons ul li a.dribbble:hover {
  background-color: #ff5b92;
}
#footer .social-icons ul li a.linkedin:hover {
  background-color: #036dc0;
}
#footer .social-icons ul li a.tumblr:hover {
  background-color: #ff6b00;
}
#branches .folio-image img {
  width: 100%;
  color: #7E8504;
    font-weight: bold;
}
#branches .folio-info h3 {
  width: 100%;
}
#branches p {
	color:#2B517D;
	width:100%;
}
/*Presets*/


